Status: Resolved Priority: Should have
Author: Christian Müller Category: Configuration
Created: 2011-10-12 Assigned To: Christian Müller
Updated: 2011-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Use Symphony YAML parser for settings instead of Horde/YAML
Description

Ideally make a separate Symphony YAML package out of it.

Associated revisions
Revision 23468adc - 2011-10-12 16:48 - Christian Müller

[TASK] Use Symphony YAML parser for settings instead Horde/YAML

Drop Horde YAML parser and use Symfony YAML parser instead.
It is now included in the new package
Symfony.Component.Yaml be sure to have in active to test this.

Also drop Symfony Console Component

Change-Id: I3dff3073045b7be75dfd2c54080a347f5616344d
Resolves: #30826

History
#1 - 2011-10-12 11:38 - Christian Müller
- Status changed from New to Accepted

#2 - 2011-10-12 16:00 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change I3dff3073045b7be75dfd2c54080a347f5616344d has been pushed to the review server.
It is available at http://review.typo3.org/5740

#3 - 2011-10-12 16:48 - Mr. Hudson

Patch set 2 of change I3dff3073045b7be75dfd2c54080a347f5616344d has been pushed to the review server.
It is available at http://review.typo3.org/5740

#4 - 2011-10-13 15:06 - Christian Müller
- Assigned To set to Christian Müller
#5 - 2011-10-14 01:05 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:23468adc78877afc51af7a4c39fe3e649afb226e.

#6 - 2011-10-20 01:37 - Karsten Dambekalns
- Target version changed from 1230 to 1.0.0
